@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------
#A88D00
-----------------------------------------------*/

article h2 {
position: relative;
padding-left: 0.65em;
font-size: 1.5em;
font-weight: 700;
line-height: 1.4;
}
article h2::before {
content: "";
position: absolute;
top: 0.15em;
left: 0;
width: 4px;
height: 1.2em;
background: #A88D00;
}

/*-----------------------------------------------
  outline
-----------------------------------------------*/
.__outline .icon {
display: flex;
flex-wrap: wrap;
margin-top: 0.5rem;
}
.__outline .icon li {
margin-right: 0.5em;
padding: 0.25em 0.8em;
font-size: 0.875rem;
line-height: 1;
border-radius: 3em;
}
.__outline .name {
display: flex;
justify-content: space-between;
align-items: flex-start;
font-size: 2em;
font-weight: 700;
}
.__outline .favorite {
width: 40px;
height: 40px;
border-radius: 50%;
background: rgba(0,0,0,0.5);
cursor: pointer;
}
.__outline .favorite.on {
background: #A88D00;
}
.__outline .favorite img {
display: block;
}

/* photo */
.photo_area .main {
position: relative;
}
.photo_area .main img {
display: block;
max-width: calc(100% - 80px);
height: auto;
margin: auto;
}
.photo_area .main .arw_prev,
.photo_area .main .arw_next {
position: absolute;
top: calc(50% - 16px);
z-index: 1;
width: 32px;
cursor: pointer;
}
.photo_area .main .arw_prev {
left: 0;
}
.photo_area .main .arw_next {
right: 0;
}
.photo_area .thumb {
position: relative;
background: #F4F1E8;
}
.photo_area .thumb .arw_prev,
.photo_area .thumb .arw_next {
position: absolute;
top: calc(50% - 12px);
z-index: 1;
width: 24px;
cursor: pointer;
}
.photo_area .thumb .arw_prev {
left: 0;
}
.photo_area .thumb .arw_next {
right: 0;
}

.__outline .grid {
display: flex;
justify-content: space-between;
}
.__outline .grid-1 {
width: calc(100% - 205px);
}
.__outline .grid-2 {
width: 185px;
}
.__outline .menu {
display: flex;
}
.__outline .menu li {
width: 33.333%;
text-align: center;
background: #F4F1E8;
}
.__outline .menu a {
display: block;
padding: 0.5em;
}
.__outline .menu span {
padding-right: 2.5em;
background-image: url("../img/arw_menu.svg");
background-position: right center;
background-repeat: no-repeat;
background-size: 0.8em;
}

.__outline .spec {
width: 100%;
}
.__outline .spec th,
.__outline .spec td {
padding: 0 1em;
text-align: center;
border-left: 1px solid #000;
}
.__outline .spec li:last-child {
border-right: 1px solid #000;
}
.__outline .spec strong {
font-family: "Alumni Sans", sans-serif;
font-size: 3rem;
font-weight: 700;
line-height: 0.8;
}

.__outline .print {
font-size: 0.875rem;
text-align: center;
color: #A88D00;
border: 1px solid #A88D00;
border-radius: 5px;
}
.__outline .print button {
display: block;
padding: 0.6em 0.5em;
}
.__outline .print span {
padding-left: 1.5em;
background-image: url("../img/ico_print.svg");
background-position: left center;
background-repeat: no-repeat;
background-size: 1.2em;
}
.__outline .contact dt {
font-size: 1.5rem;
font-weight: 700;
text-align: center;
}

.__outline .qr {
display: flex;
justify-content: space-between;
align-items: center;
padding: 0.5rem;
font-size: 0.875rem;
text-align: right;
color: #A88D00;
border: 1px solid #A88D00;
border-radius: 5px;
}
.__outline .qr p {
width: calc(100% - 74px);
}
.__outline .qr .pict {
width: 64px;
height: 64px;
background: #CCC;
}
.__outline .qr .qr_code {
image-rendering: pixelated;
image-rendering: crisp-edges;
}


/* icon */
.__outline .icon1 {
color: #FFF;
background: #A88D00;
}
.__outline .icon2 {
color: #7F0202;
background: #FFF;
border: 1px solid #7F0202;
}
@media screen and (max-width: 800px) {
	.__outline .name {
	font-size: 1.5rem;
	}
	.__outline .photo_area {
	position: relative;
	}
	.__outline .photo_area .photo {
	width: 100%;
	}
	.__outline .photo_area .arw_prev,
	.__outline .photo_area .arw_next {
	display: none;
	}
	.__outline .thumb_area .photo {
	display: flex;
	margin: 0 24px;
	padding: 0 10px;
	background: #FFF;
	}
	.__outline .thumb_area .photo li {
	width: 48%;
	margin-right: 4%;
	}
	.__outline .thumb_area .arw_prev {
	top: calc(50% - 8px);
	width: 16px;
	}
	.__outline .thumb_area .arw_next {
	top: calc(50% - 8px);
	width: 16px;
	}

	.__outline .grid {
	display: block;
	}
	.__outline .grid-1 {
	width: 100%;
	}
	.__outline .grid-2 {
	width: 100%;
	}
	.__outline .menu li {
	font-size: 0.875rem;
	}
	.__outline .menu a {
	display: block;
	padding: 0.5em;
	height: 100%;
	}
	.__outline .menu span {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	padding-right: 1.5em;
	background-image: url("../img/arw_menu.svg");
	background-position: right 0.5em center;
	background-repeat: no-repeat;
	background-size: 0.8em;
	}
	.__outline .spec {
	width: 100%;
	}
	.__outline .spec th,
	.__outline .spec td {
	padding: 1em 0;
	text-align: left;
	vertical-align: middle;
	border: 0;
	border-bottom: 1px solid #000;
	}
	.__outline .spec th {
	width: 6em;
	}
	.__outline .spec strong {
	font-size: 4rem;
	}
	.__outline .print {
	display: none;
	}
	.__outline .qr {
	display: none;
	}
	.__outline .contact dt {
	font-size: 1.5rem;
	font-weight: 700;
	text-align: center;
	}
}


/*-----------------------------------------------
  feature
-----------------------------------------------*/
.__feature dt {
font-size: 1.5rem;
font-weight: 400;
}
.__feature dd {
margin-top: 1em;
}
@media screen and (max-width: 800px) {
	.__feature dt {
	font-size: 1.125rem;
	}
}

/*-----------------------------------------------
  pickup
-----------------------------------------------*/
.__pickup .list {
display: flex;
}
.__pickup .list li {
width: 80px;
font-size: 0.875rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
color: #A88D00;
}
.__pickup .list li:not(:first-child) {
margin-left: 40px;
}
.__pickup .list img {
width: 100%;
margin-bottom: 0.25rem;
aspect-ratio: 1 / 1;
object-fit: cover;
}
@media screen and (max-width: 800px) {
	.__pickup .list li {
	width: 22.5%;
	}
}

/*-----------------------------------------------
  download
-----------------------------------------------*/
.__download .list {
display: flex;
flex-wrap: wrap;
}
.__download .list li {
width: calc((100% - 80px) / 3);
margin: 20px 0 0 40px;
}
.__download .list li:nth-child(3n + 1) {
margin-left: 0;
}
.__download .list a {
display: block;
padding: 0.75em;
background-image: url("../img/ico_download.svg");
background-position: right 0.75em center;
background-repeat: no-repeat;
background-size: 1.5em;
border: 1px solid #656565;
border-radius: 5px;
transition: 0.2s;
}
.__download .list a:hover {
color: #FFF;
background: #A88D00;
background-image: url("../img/ico_download_w.svg");
background-position: right 0.75em center;
background-repeat: no-repeat;
background-size: 1.5em;
border: 1px solid #A88D00;
}
@media screen and (max-width: 800px) {
	.__download .list {
	display: block;
	padding: 0 2%;
	}
	.__download .list li {
	width: 100%;
	margin: 2% 0 0 0;
	}
}

/*-----------------------------------------------
  spec
-----------------------------------------------*/
.__spec table {
width: 100%;
table-layout: fixed;
}
.__spec th,
.__spec td {
padding: 0.75em;
border: 1px solid #999;
}
.__spec th {
background: #F4F1E8;
}
.__spec .col1 {
width: 10em;
}
.__spec .col2 {
width: calc(50% - 10em);
}
.__spec strong {
font-family: "Alumni Sans", sans-serif;
font-size: 2em;
line-height: 1;
}
@media screen and (max-width: 800px) {
	.__spec table {
	display: block;
	}
	.__spec tr {
	display: flex;
	flex-wrap: wrap;
	}
	.__spec th,
	.__spec td {
	display: block;
	margin-top: 2px;
	padding: 0.65em;
	font-size: 0.875rem;
	border: 0;
	}
	.__spec th {
	width: 8em;
	}
	.__spec td {
	width: calc(100% - 8em - 2px);
	margin-left: 2px;
	background: #F9F9F9;
	}
	.__spec .col1 {
	width: auto;
	}
	.__spec .col2 {
	width: auto;
	}
}

/*-----------------------------------------------
  list
-----------------------------------------------*/
.__list .list {
display: flex;
flex-wrap: wrap;
}
.__list .list > li {
width: calc((100% - 80px) / 3);
margin-top: 40px;
margin-left: 40px;
}
.__list .list > li:nth-child(3n + 1) {
margin-left: 0;
}
.__list .list .photo_area {
position: relative;
}
.__list .list .category {
position: absolute;
top: 10px;
left: 10px;
width: fit-content;
padding: 0.25em 0.5em;
line-height: 1;
color: #FFF;
background: #656565;
border-radius: 4px;
}
.__list .list .favorite {
position: absolute;
top: 6px;
right: 6px;
width: 40px;
}
.__list .list .photo {
width: 100%;
aspect-ratio: 1 / 0.5;
object-fit: cover;
border-radius: 10px;
}
.__list .list .icon {
display: flex;
flex-wrap: wrap;
margin-top: 0.5rem;
}
.__list .list .icon li {
margin-right: 0.5em;
padding: 0.25em 0.8em;
font-size: 0.875rem;
line-height: 1;
border-radius: 3em;
}
.__list .list .name {
margin-top: 0.5rem;
font-weight: 700;
}
.__list .list .price {
display: flex;
align-items: center;
font-size: 0.875rem;
vertical-align: middle;
}
.__list .list .price strong {
margin: 0 0.25rem;
font-family: "Alumni Sans", sans-serif;
font-size: 3rem;
font-weight: 700;
line-height: 0.8;
}
.__list .list .area {
font-size: 0.875rem;
}
.__list .list .land {
font-size: 0.875rem;
}
.__list .list .other {
margin-top: 0.5rem;
padding-top: 0.5rem;
font-size: 0.875rem;
border-top: 1px solid #656565;
}
@media screen and (max-width: 800px) {
	.__list .list {
	display: block;
	}
	.__list .list > li {
	width: 100%;
	margin: 8% 0 0 0;
	}
}


/* icon */
.__list .list .icon1 {
color: #FFF;
background: #A88D00;
}
.__list .list .icon2 {
color: #7F0202;
background: #FFF;
border: 1px solid #7F0202;
}


/* print */
@media print {
	/* heaer */
	header {
	position: static;
	}
	header .header_inner {
	display: block;
	height: auto;
	}
	header .favorite,
	header .navi_menu,
	header .navi_pc,
	header .navi_sp,
	header .navi_other {
	display: none;
	}
	header .logo {
	display: block;
	width: 100%;
	height: auto;
	padding: 0.5em;
	background: none;
	}
	header .logo .pc {
	display: none;
	}
	header .logo .sp {
	display: block;
	width: 20em;
	margin: auto;
	}
	
	/* main */
	.__outline .name img {
	display: none;
	}
	.__outline .photo_area .main {
	display: flex;
	flex-wrap: wrap;
	}
	.__outline .photo_area .main li {
	width: 32%;
	margin-top: 2%;
	margin-left: 2%;
	}
	.__outline .photo_area .main li:nth-child(3n + 1) {
	margin-left: 0;
	}
	.__outline .photo_area .main img {
	width: 100%;
	max-width: 100%;
	}
	.__outline .thumb_area,
	.__outline .menu,
	.__outline .print,
	.__outline .contact {
	display: none;
	}
	.__outline .qr {
	display: block;
	align-items: center;
	padding: 0;
	font-size: 1rem;
	text-align: center;
	}
	.__outline .qr p {
	width: 100%;
	}
	.__outline .qr .pict {
	width: 100px;
	height: 100px;
	margin: auto;
	margin-top: 10px;
	background: #FFF;
	}
	.__outline .qr .qr_code {
	width: 100px;
	height: 100px;
	margin: auto;
	}
	.__download {
	display: none;
	}
	.__download {
	display: none;
	}
	
	/* footer */
	footer {
	display: none;
	}
}

